/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*.dt-sc-contact-info.type1 span {
    background-color: #94C11F;
}
.dt-sc-contact-info.type1 span {
    margin-top: 0px;
	color:#ffffff;
    background-color: #94C11F;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}*/
.woocommerce-announcement{
	background-color: #3d9cd2;
	padding: 1em 1.618em;
    margin-bottom: 2.617924em;
    background-color: #0f834d;
    margin-left: 0;
    border-radius: 2px;
    color: #fff;
    clear: both;
    border-left: 0.6180469716em solid rgba(0, 0, 0, 0.15);
}
.woocommerce-announcementthanks{
	
    padding: 1em 1.618em;
    /* margin-bottom: 2.617924em; */
    /* background-color: #0f834d; */
    margin-left: 0;
    border-radius: 2px;
    /* color: #fff; */
    clear: both;
    border-left: 0.6180469716em solid #8cc63f9c;
}
.shipping__list_label{
	font-size:16px;
}
div#product-42836 p.afterpay-payment-info {
    display: none;
}
div#product-36390 p.afterpay-payment-info {
    display: none;
}
div#product-36392 #yith-wcwtl-output{
	 display: none;
}
div#product-36392 p.afterpay-payment-info {
	display: none;
}
span.optional {
    display: none;
}
#order_profit{
	text-align:right;
}
.ajax_add_to_cart  {
	width:100%;
}
.product-small.col.has-hover.post-15450.product.type-product.status-publish.has-post-thumbnail.product_cat-hair-body.last.instock.shipping-taxable.purchasable.product-type-simple .product-small.box p.name.product-title {
    height: 41px !important;
}
.dt-sc-title.script-with-sub-title{width:100%; display:inline-block; position:relative; margin-bottom:70px; z-index:1; text-align:center;}	
	.dt-sc-title.script-with-sub-title:before{content:""; width:66px; height:4px; display:inline-block; position:absolute; bottom:0; left:0; right:0; margin:0 auto; background-color:#d0d0d0;}	
	.dt-sc-title.script-with-sub-title.alignleft{text-align:left; margin-bottom:50px;}	
	.dt-sc-title.script-with-sub-title.alignright{text-align:right; margin-bottom:50px;}	
	.dt-sc-title.script-with-sub-title.alignleft:before, .dt-sc-title.script-with-sub-title.alignleft:after{right:auto;}	
	.dt-sc-title.script-with-sub-title.alignright:before, .dt-sc-title.script-with-sub-title.alignright:after{left:auto;}	
	.dt-sc-title.script-with-sub-title:hover:before{width:100px;}	
	.dt-sc-title.script-with-sub-title:after{content:""; width:18px; height:18px; display:inline-block; position:absolute; bottom:-7px; left:0; right:0; margin:0 auto; background-color:#FFF; transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); border:5px solid;}	
	.dt-sc-title.script-with-sub-title:hover:after{border-color:#000;}	
	.dt-sc-title.script-with-sub-title h2{font-size:45px; margin-bottom:5px;font-weight: 400;}	
	.dt-sc-title.script-with-sub-title h3{text-transform:uppercase; font-size:20px; font-weight:normal; margin-bottom:30px;}
	.dt-sc-title.script-with-sub-title h5{margin-bottom:30px;}
.dt-sc-title.script-with-sub-title:before, .dt-sc-title.script-with-sub-title:after {
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2{
	font-weight:400 !important;
}
.box-text.text-left {    
	padding: 40px;
    border: 1px solid #e4e4e4;}
.nav>li>a {
    font-size: 16px !important;
}
.mep-default-feature-cart-sec table {
	margin-bottom: 0;
}
.mep-default-sidrbar-calender-btn a, .mep-default-feature-cart-sec button.single_add_to_cart_button.button.alt.btn-mep-event-cart {
	padding:15px 20px !important;
}
.mep-event-excerpt {
    overflow: hidden;
    white-space: inherit;
    padding-left: 10px;
    padding-right: 45px;
    margin-right: 16px;
    padding-bottom: 20px;
}
.mep_event_list .mep_list_title {
    font-size: 28px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px;
    text-align: inherit;
    text-transform: none;
    color: #000000;
}
.mep_event_list .mep_list_date {
    font-style: normal;
}
.mep_list_event_details p {
    font-size: 16px;
}
.mep_event_list .mep_list_date {
    font-size: 16px;
}
.mep_event_list_item .mep-list-header {
    position: relative;
    margin-top: 25px;
}
.evl-cc {width:70% !important}
.mep_event_list_item .mep_list_thumb {
    width: 50%;
}
.mep_event_list_item .mep_list_event_details {
    display: inline-block;
    width: 49%;
}
.mep-list-footer ul li {
    display: block;
}
.mep-default-sidrbar-map {
    display: none;
}
.mep-default-sidrbar-price-seat {
    display: none;
}
.df-sidebar-part {
    background: transparent;
}
.mep-default-sidrbar-calender-btn {
    padding: 20px 10px 30px;
}
.mep-list-footer ul li {
    padding-bottom: 10px;
}
.evl-cc h6 span{
	font-weight:bold !important;
}
div#masthead {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.dt-sc-contact-info.type1 {
    margin-bottom: 16px;
}
info.type1 {
    margin: 0px 0px 5px;
}
.dt-sc-contact-info {
    float: left;
    margin: 0px;
    padding: 0px;
    clear: both;
    width: 100%;
    line-height: 30px;
    position: relative;
    padding-left: 0px;
}
.dt-sc-contact-info > .fa{
	padding-right:15px;
	color:#94c11f;
}
.dt-sc-contact-info > .fa-truck{
	padding-right:0px;
}
.mep-default-feature-cart-sec .extra-qty-box {
    font-size: 15px;
    padding-left: 10px !important;
}
.nav-small.nav>li.html {
    font-size: 15px !important;
}
p.woocommerce-shipping-destination {
    display: none !important;
}
.nav-column li>a, .nav-dropdown>li>a {
	padding: 5px 20px;
}
li#menu-item-18224, li#menu-item-3362,  li#menu-item-1693, li#menu-item-18222, li#menu-item-1703, li#menu-item-1711, li#menu-item-9516, li#menu-item-18226, li#menu-item-21599 {
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
    color: #000 !important;
}
li#menu-item-18224 a, li#menu-item-3362 a,  li#menu-item-1693 a, li#menu-item-18222 a, li#menu-item-1703 a, li#menu-item-1711 a, li#menu-item-9516 a, li#menu-item-18226 a, li#menu-item-21599 a {
    color: #000 !important;
}
#zoid-paypal-button-ee1bb2639c > .zoid-outlet > iframe.zoid-component-frame {
    z-index: 1 !important;
}
ul.nav-dropdown.nav-dropdown-default.nav-dropdown-full {
    z-index: 200 !important;
}
.checkout_coupon {
 display: block !important;
}
.page-checkout .message-container.container.medium-text-center {display:block}
.xtra-item-left {
    display: none;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
li.header-search-form.search-form.html.relative.has-icon {
    padding: 10px !important;

}

}

